Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::InterfaceInfoChangedEvent Struct Reference

Event that is send when common interface specific network info has changed. More...

`import <Net.idl;`

Inheritance diagram for net::InterfaceInfoChangedEvent:

## Public Attributes
InterfaceInfo | ifInfo
| Current common interface specific info.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event that is send when common interface specific network info has changed.

Definition at line 336 of file Net.idl.

## Member Data Documentation

## ◆ ifInfo

InterfaceInfo net::InterfaceInfoChangedEvent::ifInfo

Current common interface specific info.

Definition at line 337 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl